Subject: Re: Test - JAYWAY
From: Ravikant Saini <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 26 Aug 2015 20:11:22 +0530 (IST)

Can I review the progress of my booked itinerary? -- Yes, you will get an account on our website to check your bookings. 

Is there a set price? -- No, we provide customized plans according to customer needs and interest. 

Can I customize the packages you have on the website? Yes 

Can you arrange the flight booking only? No 

Do you arrange a local guide in the package? Yes 

I am interested in the Prague, Krakow, Budapest 10 day trip? What information's do you need for a price quote? 

How many people will be travelling? 
What are your interest area like historical places, museams, exotic places, beaches, activity, concert etc. 
Dates and place of arrival and departure? 
Drop us your name, email and phone number our expert vacation planner will contact you with best itinery for you. 

I was just wondering how much your tours to East Europe are? There is no fixed price, we will arrange as per your requirements and quote you the price. 

Do you have any short tours that you can suggest? Yes, we might have some short tours for you, that will depend on place you plan on visit and duration. 

I am looking for itinerary for central/eastern Europe. can you help? Do the probing, ask for his details and expert will get back to Cx. 

Where are you located? Our offices are located in New Rochelle, New York which is a suburb in Westchester county just outside New York city. 

Do you collaborate with travel agencies? Yes, we do. We have 7% discount for you. You could keep that or pass along in full or partial to your clients. 

Do your packages include transportation and guide? Yes, we can get you a package with both of them or without them. 

Can someone call me to discuss my tour plans? yes, please leave your number and name. 

Regards 
Ravi